<!DOCTYPE html>
<html lang="fr">
<head>
<title>Les jeunes reporters</title>
<!-- responsive_bootstrap / refreshing_green -->
<meta http-equiv="content-type" content="text/html; charset=utf-8">
  <link rel="alternate" type="application/rss+xml" href="../do/rss.xml" />
  <meta name="twitter:title" content="Les jeunes reporters"/>
  <meta property="og:title" content="Les jeunes reporters"/>
  <meta property="og:url" content="http://environnement-leforest.e-monsite.com/blog/album/les-jeunes-reporters.html"/>
  <meta property="og:type" content="article"/>
  <meta name="description" content="Les jeunes reporters du collège Paul Duez de Leforest..."/>
  <meta name="twitter:description" content="Les jeunes reporters du collège Paul Duez de Leforest..."/>
  <meta property="og:description" content="Les jeunes reporters du collège Paul Duez de Leforest..."/>
  <link rel="image_src" href="../../medias/images/reporters-1.jpg"/>
  <meta property="og:image" content="http://environnement-leforest.e-monsite.com/medias/images/reporters-1.jpg"/>
  <meta name="twitter:image" content="http://environnement-leforest.e-monsite.com/medias/images/reporters-1.jpg"/>
  <meta name="twitter:card" content="summary_large_image"/>
  <link rel="canonical" href="les-jeunes-reporters.html">



<meta name="generator" content="e-monsite (e-monsite.com)">



<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
<!--[if IE]>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<![endif]-->

<link rel="icon" href="../../medias/site/favicon/symbole-abeille.png">


<link href="https://fonts.googleapis.com/css?family=Kalam:300,400,700&amp;display=swap" rel="stylesheet">





<link href="../../themes/combined.css%3Fv=6_1591878887_2947.css" rel="stylesheet">
<!--[if IE 7]>
<link href="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/css/font-awesome-ie7.min.css" rel="stylesheet">
<![endif]-->
<script src="../../themes/combined.js%3Fv=6_1591878887_2947"></script>
<!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
<!--[if lt IE 9]>
<script src="//environnement-leforest.e-monsite.com/medias/static/themes/bootstrap/js/html5shiv.js"></script>
<![endif]-->

    <script src="../../medias/static/jqueryCuttr/jquery.cookie.js"></script>
    <script src="../../medias/static/jqueryCuttr/jquery.cookiecuttr.js"></script>
    <script>
    $(document).ready(function(){
        $.cookieCuttr({
            cookieNotificationLocationBottom : true,
            cookieDeclineButton : true,
            cookieResetButton : false,
            cookieAcceptButtonText :'Accepter\u0020les\u0020cookies',
            cookieDeclineButtonText :'Refuser\u0020les\u0020cookies',
            cookieResetButtonText : 'R\u00E9initialiser\u0020les\u0020cookies',
            cookieAnalyticsMessage : 'En\u0020cliquant\u0020vous\u0020acceptez\u0020le\u0020d\u00E9p\u00F4t\u0020de\u0020cookies\u0020destin\u00E9s\u0020au\u0020suivi\u0020des\u0020visites\u0020sur\u0020notre\u0020site,\u0020\u00E0\u0020l\u0027affichage\u0020des\u0020boutons\u0020de\u0020partage\u0020et\u0020aux\u0020remont\u00E9es\u0020de\u0020contenus\u0020des\u0020plateformes\u0020sociales.',
            cookieWhatAreLinkText : ''      
        });
    });
    </script>

<script>
if(jQuery.cookie('cc_cookie_accept') == "cc_cookie_accept"){
 
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
    (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
    m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
    
    ga('create', 'UA-874445-14', 'auto', 'brandTracker');
    ga('brandTracker.send', 'pageview', {
        'dimension1' : 'false', /* Eco */
        'dimension2' : 'e-monsite', /* Brand */
        'dimension3' : 'fr', /* Lang */
        'dimension4' : 'free_active', /* Pro */
        'dimension5' : 'false', /* Domain */
    });
}
 
</script>
<!-- Google Tag Manager -->
    <script>
    (function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
    new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
    j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
    'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-PVHF9DL');</script>
<!-- End Google Tag Manager -->
</head>
<body id="blog_run_album" class="forum">
    <style>
#ems-try-content {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9999;
}
#ems-try-info {
    background-image: url('../../medias/static/im/tryme/ems-tryme-bkg.png');
    background-position: bottom center;
    background-repeat: no-repeat;
    background-color: #fff;
    background-size: 100% auto;
    display: none;
    width: 100%;
}
#ems-try-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
#ems-try-close {
    background: #111;
    border: none;
    border-radius: 0 0 4px 4px;
    bottom: 0;
    left: 50%;
    padding: 7.5px 20px;
    position: absolute;
    -webkit-transform: translateX(-50%) translateY(100%);
    transform: translateX(-50%) translateY(100%);
}
 #ems-try-close:before {
    color: #fff;
    content: '\2913';
}
#ems-try-close[state="close"]:before {
    content: '\2912';
}
</style>
<div id="ems-try-content">
    <div id="ems-try-info">
        <a id="ems-try-link" href="https://www.e-monsite.com/" title="Créer un site Internet avec e-monsite">
            <img alt="Créer un site internet" src="../../medias/static/im/tryme/ems-tryme-illustration.png" />
        </a>
    </div>
    <button id="ems-try-close" state="open" type="button"></button>
</div>
<script>
$(window).on('load', function(){
    var pub = $("#ems-try-info");
    var btn = $("#ems-try-close");
    //NOTICE : Reveal
    $( pub ).delay( 500 ).slideDown(function(){
        $( btn ).attr("state", "close");
        $( pub ).delay(3000).slideUp(function() {
            $( btn ).attr("state", "open");
        });
    });
    //NOTICE : Click
    $( btn ).on('click', function(){
        $( pub ).stop();
        if( $( pub ).is( ":hidden" ) )
        {
            $( pub ).slideDown();
            $( btn ).attr( "state", "close" );
        }
        else
        {
            $( pub ).slideUp();
            $( btn ).attr( "state", "open" );
        }
    });
});
</script>
            
    <header id="header">
                <div class="container">
                                                                        <div class="brand">
                                                            </div>
                        
                </div>
            </header>
    
        <nav class="navbar navbar-static-top">
                <div class="container">
                    <div class="navbar-inner">
                <a class="btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
                    <i class="icon icon-reorder icon-2x"></i>
                </a> 
                <div class="nav-collapse collapse">
                

<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/album/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"width="80" height="80"
style="margin-top:5px; margin-left:5px;background:transparent">Leforest environnement</p>
 <!-- DC Divider Start -->
  <div class="dc_divider4" style="width:100%;top:5px"></div>
  <div style="font-size:1.2em background-color:yellow">
   <ul class="nav nav-list"style="font-size:1.2em ">
        <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0" >
         <a href="../../index.html" class="menu_item" > <i class="fas fa-home"></i>  Accueil</a>
               </li>
                    <li class="nav_item 2"style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/contactez-nous.html" class="menu_item"style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_7 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item"style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../aux-environs.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>
</div>

                </div>
            </div>
                </div>
            </nav>
        <div class="navbar-affix-clone">
    </div>
            
    <div id="main-area" class="main">
        <div class="container">
                            
                    
            <div class="row-fluid">
                
                                
                                
                <div class="span9 content" id="content-area">
                                                                                
                    <div class="view view-blog" id="view-item" data-category="album">
        <p class="seo-image">
        <img alt="Reporters 1" src="../../medias/images/reporters-1.jpg">
    </p>
        <h1 class="view-title">Les jeunes reporters</h1>
    <ul class="inline item-infos">
                <li>
            <i class="icon icon-calendar"></i> Le 16/04/2020
                    </li>
                        <li><i class="icon icon-folder-close"></i> Dans <a href="index.html" title="">album</a></li>
            </ul>
    <div class="clearfix">
         <p href="" title="Logo levert 1"><img alt="Logo levert 1" height="50" src="../../medias/images/logo-levert-1.png" width="50" /><a href="les-jeunes-reporters.html" title="Publications"><img alt="Publications" src="../../medias/images/publications.png" style="width: 50px; height: 50px;" /></a></p>

<p><span style="font-family:comic sans ms,cursive;"><span style="font-size:1.4em;">Les jeunes reporters du collège Paul Duez de Leforest..</span>.</span></p>

        </div>
                         <div id="rows-5ee8e2d421a7587aafad2616" class="rows clearfix" data-total-pages="1" data-current-page="1">
                				
        	<div  class="row-container page_1">
        		<div class="row-content">
        			                        			    <div class="row">
					                                                                                
                                                                                                                            
                                                                        
						                                                        
							            				<div class="column self-stretch" style="width:100%">
            					<div class="column-content">
            						            							                                       <ul class="nav-list "> 
                                          <li class="nav-item-1">
         <a style="height:50px; font-size:1.4em;" href="https://www.dropbox.com/s/x5wj5e8cp0oq9im/leforest_voltaique_paul_duez.pdf?dl=0" target="_blank" >Une centrale électrique en projet à Leforest</a>
               </li>
            <li class="nav-item-2">
         <a style="height:50px; font-size:1.4em;target:_blank" href="https://www.dropbox.com/s/7p6ivntp3iknx5m/article_coll%C3%A8ge_Paul_Duez_micanthus.pdf?dl=0"  target="_blank">Le myscanthus, une piste pour cultiver après Métaleurop</a>
               </li>
            <li class="nav-item-3">
         <a style="height:50px; font-size:1.4em;target:_blank" href="https://www.dropbox.com/s/ldb576yi6ys38yv/sysmevad_coll%C3%A8ge_Paul_Duez.pdf?dl=0 "  target="_blank">À Evin-Malmaison, un centre de tri des déchets « exemplaire » </a>
               </li>
            <li class="nav-item-4">
         <a style="height:50px; font-size:1.4em;target:_blank" href="https://www.dropbox.com/s/fyhbnz5cdny4qlh/THT_COLL%C3%88GE_PAUL_DUEZ.pdf?dl=0" target="_blank" >Metaleurop, guerre... l’eau du robinet est-elle vraiment potable ? ; Ligne THT : débat électrique </a>
               </li>
         </ul>

    


            						            					</div>
            				</div>
													 
					        			</div>
                            		</div>
        	</div>
			 
			 
</div>

                     
        <p class="tag-line">
        <a href="../do/tag/reporters/index.html" class="tag">reporters</a>
        <a href="../do/tag/publications/index.html" class="tag">publications</a>
        </p>
        
        
                
    

</div>
                </div>
                
                                    
                                <div class="span3 sidebar accordion" id="sidebar-two">
                                                                                                                                                                                                                                                        <div class="widget widget_menu">
                                                                                                <div>
                                    <div class="widget-content">
                                    
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://environnement-leforest.e-monsite.com/blog/album/dcodes/divider/css/dc_divider.css" />
<!-- DC Divider CSS -->
<link type="text/css" rel="stylesheet" href="http://cdn.dcodes.net/2/divider/css/dc_divider.css" />

 <link href="https://fonts.googleapis.com/css2?family=Fredericka+the+Great&amp;display=swap" rel="stylesheet" />
<script src="https://kit.fontawesome.com/c2521c5cf4.js" crossorigin="anonymous"></script>
<p style="font-size:0.85em; color:green"><img src="../../medias/images/logo-levert-t-1.png"width="80" height="80"
style="margin-top:5px; margin-left:5px;background:transparent">Leforest environnement</p>
 <!-- DC Divider Start -->
  <div class="dc_divider4" style="width:100%;top:5px"></div>
   <ul class="nav">
        <li class="nav_item item_1" style="margin-top:-2px;padding-top:0;padding-bottom:0" >
         <a href="../../index.html" class="menu_item" > <i class="fas fa-home"></i>  Accueil</a>
               </li>
                    <li class="nav_item 2"style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/dossiers.html" class="menu_item" > <i class="fas fa-book-open"></i> dossiers</a>
               </li>
            <li class="nav_item item_2" style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/contactez-nous.html" class="menu_item"style="line-height:0.5em;margin-top:-2px;padding-top:0;padding-bottom:0" ><i class="	fas fa-at"></i> contactez-nous</a>
               </li>
            <li class="nav_item item_3 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../forum/index.html" class="menu_item" ><i class="far fa-comments"></i> Forums de discussion</a>
               </li>
            <li class="nav_item item_4 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../pages/association.html" class="menu_item" ><i class="fas fa-handshake"></i> association</a>
               </li>
            <li class="nav_item item_5  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../../annuaire/index.html" class="menu_item" ><i class="fas fa-share-alt"></i> Annuaire</a>
               </li>
            <li class="nav_item item_6  "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../annonces/index.html" class="menu_item" ><i class="fas fa-bullhorn"></i> annonces</a>
               </li>
                <li class="nav_item item_7 "style="margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="album.html" class="menu_item" ><i class="glyphicon glyphicon-camera"></i> Album</a>
               </li>
           
            <li class="nav_item item_8  last_menu_item"style=";margin-top:-2px;padding-top:0;padding-bottom:0">
         <a href="../aux-environs.html" class="menu_item" ><i class="fas fa-globe"></i> aux environs</a>
               </li>
         </ul>

                                    </div>
                                </div>
                                                            </div>
                                                                                                                                                                    </div>
                            </div>
                    </div>
    </div>
    
        <footer id="footer">
        <div class="container">
                                                <div id="brandcopyright" style="display:block">
                    <ul class="inline" style="display:block!important;visibility:visible!important;">
        <li><a href="http://www.e-monsite.com/?utm_campaign=network_bottom_link" target="_blank" title="Créer un site internet">Créer un site gratuit</a> avec e-monsite</li>

                <li><a href="http://www.e-monsite.com/contact/signalement-de-contenu-illicite.html?url=environnement-leforest.e-monsite.com&amp;page=http://environnement-leforest.e-monsite.com/blog/album/les-jeunes-reporters.html" target="_blank" rel="nofollow">Signaler un contenu illicite sur ce site</a></li>
        
      </ul>
   
            </div>
                    </div>
    </footer>
        
       
        

 
    
			
		    
			
			
						
			             
                    
								                                    <div data-role="sp3">
						<ul>
							<li>
								<a href="https://www.e-monsite.com" rel="nofollow" title="Cr&eacute;er un site">
									<img src="../../medias/static/manager/e-monsite.com/im/footerems-ems.png" alt="Cr&eacute;er un site">
								</a>
							</li>
							<li>
								<a href="http://www.wuro.fr" rel="nofollow" title="Cr&eacute;er une facture">
									<img src="../../medias/static/manager/wuro.fr/im/footerems-wuro.png" alt="Cr&eacute;er une facture">
								</a>
							</li>
							<li>
								<a href="http://www.agendaculturel.fr" rel="nofollow" title="Agenda Culturel">
									<img src="../../medias/static/manager/agendaculturel.fr/im/footerems-ac.png" alt="Agenda Culturel">
								</a>
							</li>
						</ul>
						<a href="javascript:void(0)" onclick="$(this).parent().remove()">&times;</a>
					</div>
					<style>
						[data-role="sp3"]{
							display: flex;
							position: fixed;
							height: 40px;
							right: 0;
							bottom: 0;
							left: 0;
							padding: 18px 15px 12px 15px;
							align-items: flex-start;
							background: rgba(0,0,0,.8);
							font-family: sans-serif;
							font-weight: normal;
							font-size: 14px;
							z-index: 99999999;
						}
						[data-role="sp3"]:before{
							display: inline-block;
							position: absolute;
							top: 0;
							left: 15px;
							padding: 2px;
							line-height: 1;
							text-transform: uppercase;
							font-size: 11px;
							color: #fff;
							background: rgba(0,0,0,1);
							content: "sponsors";
						}
						[data-role="sp3"] ul{
							flex: 1;
							display: flex;
							height: 100%;
							list-style: none;
							margin: 0;
							align-items: center;
							justify-content: center;
						}
						[data-role="sp3"] ul li{
							flex: 1;
							max-width: 270px;
							text-align: center;
							overflow: hidden;
						}
						[data-role="sp3"] > a{
							display: inline-block;
							width: 20px;
							height: 20px;
							line-height: 20px;
							color: rgba(255,255,255,.5);
							font-weight: bold;
							font-size: 24px;
							text-align: center;
						}
						@media (max-width: 589px){
							[data-role="sp3"] ul li:nth-child(n+2){
								display: none;
							}
						}
						@media (min-width: 590px) and (max-width: 859px){
							[data-role="sp3"] ul li:nth-child(n+3){
							display: none;
						}
						}
						@media (min-width: 860px) and (max-width: 1129px){
							[data-role="sp3"] ul li:nth-child(n+4){
								display: none;
							}
						}
						@media (min-width: 1130px) and (max-width: 1399px){
							[data-role="sp3"] ul li:nth-child(n+5){
								display: none;
							}
						}
						@media (min-width: 1400px) and (max-width: 1669px){
							[data-role="sp3"] ul li:nth-child(n+6){
								display: none;
							}
						}
						@media (min-width: 1670px) and (max-width: 1939px){
							[data-role="sp3"] ul li:nth-child(n+7){
								display: none;
							}
						}
						@media (min-width: 1940px) and (max-width: 2209px){
							[data-role="sp3"] ul li:nth-child(n+8){
								display: none;
							}
						}
					</style>
                		
			 		 	 





</body>
</html>